Home > Access Bypass > WHMCS “unserialize()” PHP Code Execution and Multiple Unspecified Vulnerabilities

WHMCS “unserialize()” PHP Code Execution and Multiple Unspecified Vulnerabilities

November 29th, 2013

Application: WHMCS
Affected Version: versions prior to 5.1.14 and 5.2.13.
Vendor’s URL: WHMCS
Bug Type: Code Execution
Risk Level: Critical

Solution:
Update to version 5.1.14 and 5.2.13.

Access Bypass

Comments are closed.